@charset "utf-8";
/* CSS3 document */

html {
	font-size: 16px; /* defines root em */
}
body {
	overflow: hidden;
	z-index: 0;
}
#browser_warning {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    z-index:5;
    background-color:black;
    color:white;
    font-size:20px;
    font-weight:bold;
}
#browser_warning_inner {
    padding:60px;
    max-width:600px;
}
@media only all {
    #browser_warning { display:none; }
}
p {
	font-size: 0.75rem;
	font-weight: 200;
	line-height: 1rem;
	letter-spacing: 0.03125rem;
	padding-top: 0.5rem;
}
ul {
	padding-left: 1rem;
}
li {
	font-size: 0.75rem;
	font-weight: 200;
	line-height: 1rem;
	letter-spacing: 0.03125rem;
	font-family: "Futura W01", "PMN Caecilia eText W01", "Courier New", Courier, "Times New Roman", Times, serif;
	color: rgba(255,255,255,1);
	padding: 0 0 0 0.25rem;
	list-style: square;
}
h3 {
	font-size: 0.875rem;
	text-transform: uppercase;
	font-weight: 200;
	letter-spacing: 0.125rem;
	line-height: 1rem;
	vertical-align: bottom;
	padding-bottom: 0;
	padding-top: 1rem;
}
.navInput {
	display: none;
	visibility: hidden;
}
.navLabel {
	font-family: "Futura W01", "PMN Caecilia eText W01", "Courier New", Courier, "Times New Roman", Times, serif;
	font-size: 1rem;
	text-transform: uppercase;
	color: rgba(255,255,255,1);
	text-decoration: none;
	display: block;
	position: relative;
	float: left;
	clear: both;
	line-height: 2rem;
	margin-left: 3rem;
	letter-spacing: 0.125rem;
	z-index: 1024;
	filter: blur(0);
	/* transitions */
	-webkit-transition: all 0.4s ease-in-out 0s;
	-moz-transition: all 0.4s ease-in-out 0s;
	-ms-transition: all 0.4s ease-in-out 0s;
	-o-transition: all 0.4s ease-in-out 0s;
	transition: all 0.4s ease-in-out 0s;
	cursor: pointer;
	-webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
#navArrow {
	margin: 1rem;
	height: 1rem;
	width: 1rem;
	position: absolute;
	background-size: cover;
	transform: rotate(0deg);
	background-image: url(../images/menuToggle.svg);
	/* transitions */
	-webkit-transition: all 0.4s ease-in-out 0s;
	-moz-transition: all 0.4s ease-in-out 0s;
	-ms-transition: all 0.4s ease-in-out 0s;
	-o-transition: all 0.4s ease-in-out 0s;
	transition: all 0.4s ease-in-out 0s;
}
.navMenu {
	position: absolute;
	height: 3rem;
	left: 0;
	top: 6rem;
	line-height: 3rem;
	margin-left: 0;
}
#navCurrent {
	margin-left: 3rem;
}
.navFirst {
	margin-top: 8.5rem;
}
#navToggle:checked ~ .navLabel #navArrow {
	transform: rotate(90deg);
}
#navToggle:not(:checked) ~ .navLabel #navArrow {
	transform: rotate(0deg);
}
#navToggle:checked ~ #labelHome {
	visibility: visible;
	opacity: 1;
}
#navToggle:not(:checked) ~ #labelHome {
	filter: blur(0.125rem);
	visibility: hidden;
	transform: translateY(-3.5rem);
	opacity: 0;
}
#navToggle:checked ~ #labelProjects {
	visibility: visible;
	opacity: 1;
}
#navToggle:not(:checked) ~ #labelProjects {
	filter: blur(0.125rem);
	visibility: hidden;
	transform: translateY(-5.5rem);
	opacity: 0;
}
#navToggle:checked ~ #labelAbout {
	visibility: visible;
	opacity: 1;
}
#navToggle:not(:checked) ~ #labelAbout {
	filter: blur(0.125rem);
	transform: translateY(-7.5rem);
	visibility: hidden;
	opacity: 0;
}
#navToggle:checked ~ #labelContact {
	visibility: visible;
	opacity: 1;
}
#navToggle:not(:checked) ~ #labelContact {
	filter: blur(0.125rem);
	transform: translateY(-9.5rem);
	visibility: hidden;
	opacity: 0;
}
#navHome:checked ~ #pageHome {
	visibility: visible;
	opacity: 1;
}
#navHome:not(checked) ~ #pageHome {
	visibility: hidden;
	opacity: 0;
}
#navProjects:checked ~ #pageProjects {
	visibility: visible;
	opacity: 1;
}
#navProjects:not(checked) ~ #pageProjects {
	visibility: hidden;
	opacity: 0;
}
#navAbout:checked ~ #pageAbout {
	visibility: visible;
	opacity: 1;
}
#navAbout:not(checked) ~ #pageAbout {
	visibility: hidden;
	opacity: 0;
}
#navContact:checked ~ #pageContact {
	visibility: visible;
	opacity: 1;
}
#navContact:not(checked) ~ #pageContact {
	visibility: hidden;
	opacity: 0;
}
.pageBox {
	margin: 0;
	padding: 0;
	height: 100vh;
	width: 100vw;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center center;
	position: absolute;
	z-index: -512;
	/* transitions */
	-webkit-transition: all 0.4s ease-in-out 0s;
	-moz-transition: all 0.4s ease-in-out 0s;
	-ms-transition: all 0.4s ease-in-out 0s;
	-o-transition: all 0.4s ease-in-out 0s;
	transition: all 0.4s ease-in-out 0s;
	overflow-x: hidden;
	overflow-y: auto;
}
#pageHome {
	z-index: 0;
}
.infoColumn img {
	border: 0.125rem solid rgba(255,255,255,1);
	clear: both;
	margin-top: 1rem;
	-webkit-filter: grayscale(1);	filter: grayscale(1);
filter: gray;-webkit-transition: all 0.4s ease-in-out 0s;
	-moz-transition: all 0.4s ease-in-out 0s;
	-ms-transition: all 0.4s ease-in-out 0s;
	-o-transition: all 0.4s ease-in-out 0s;
	transition: all 0.4s ease-in-out 0s;
}
.infoColumn img:hover {
	-webkit-filter: grayscale(0);
	filter: grayscale(0);
}
.bannerSlideshow {
}
#pageProjects {
	z-index: 0;
}
#pageAbout {
	z-index: 0;
	background-color: rgba(255,255,255,0.25);
}
#pageContact {
	z-index: 0;
}
#pageOverlay {
	z-index: -1023;
	background-color: rgba(0,0,0,0.8);
	margin: 0;
	padding: 0;
	height: 100vh;
	width: 100vw;
	overflow: hidden;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center center;
	position: absolute;
}
#pageBackground {
	z-index: -1024;
	background-image: url(../images/background.jpg);
	margin: 0;
	padding: 0;
	height: 100vh;
	width: 100vw;
	overflow: hidden;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center center;
	position: absolute;
}
#navToggle:checked ~ .pageBox {
	width: calc(100vw - 20rem);
	margin-left: 20rem;
	position: absolute;
}
.infoColumn {
	width: 20rem;
	height: calc(100vh - 14rem - 3rem - 0.0625rem);
	position: absolute;
	transform: translateX(0);
	-webkit-transition: all 0.4s ease-in-out 0s;
	-moz-transition: all 0.4s ease-in-out 0s;
	-ms-transition: all 0.4s ease-in-out 0s;
	-o-transition: all 0.4s ease-in-out 0s;
	transition: all 0.4s ease-in-out -0s;
	overflow-x: hidden;
	overflow-y: auto;
	top: calc(14rem + 3rem);
}
.inner {
	width: 14.25rem;
	height: calc(100vh - 14rem - 1.25rem - 2rem);
	margin: 0 2.75rem 1.25rem 3rem;
	z-index: 128;
}
#navToggle:checked ~ .infoColumn {
	opacity: 1;
}
#navToggle:not(:checked) ~ .infoColumn {
	transform: translateX(-20rem);
	opacity: 0;
}
#infoHome, #infoProjects, #infoAbout, #infoContact {
	position: relative;
	transform: translateX(0);
	left: 0;
	-webkit-transition: all 0.4s ease-in-out 0s;
	-moz-transition: all 0.4s ease-in-out 0s;
	-ms-transition: all 0.4s ease-in-out 0s;
	-o-transition: all 0.4s ease-in-out 0s;
	transition: all 0.4s ease-in-out -0s;
	overflow: visible;
}
#navProjects:checked ~ .infoColumn #infoProjects {
	opacity: 1;
	filter: blur(0);
}
#navProjects:not(:checked) ~ .infoColumn #infoProjects {
	transform: translateX(-20rem);
	opacity: 0;
	filter: blur(0.5rem);
}
#navProjects:checked ~ #projectsColumn {
	visibility: visible;
}
#navProjects:not(:checked) ~ #projectsColumn {
	visibility: hidden;
}
#navHome:checked ~ .infoColumn #infoHome {
	opacity: 1;
	filter: blur(0);
}
#navHome:not(:checked) ~ .infoColumn #infoHome {
	transform: translateX(-20rem);
	opacity: 0;
	filter: blur(0.5rem);
}
#navHome:checked ~ #homeColumn {
	visibility: visible;
}
#navHome:not(:checked) ~ #homeColumn {
	visibility: hidden;
}
#navAbout:checked ~ .infoColumn #infoAbout {
	opacity: 1;
	filter: blur(0);
}
#navAbout:not(:checked) ~ .infoColumn #infoAbout {
	transform: translateX(-20rem);
	opacity: 0;
	filter: blur(0.5rem);
}
#navAbout:checked ~ #aboutColumn {
	visibility: visible;
}
#navAbout:not(:checked) ~ #aboutColumn {
	visibility: hidden;
}
#navContact:checked ~ .infoColumn #infoContact {
	opacity: 1;
	filter: blur(0);
}
#navContact:not(:checked) ~ .infoColumn #infoContact {
	transform: translateX(-20rem);
	opacity: 0;
	filter: blur(0.5rem);
}
#navContact:checked ~ #contactColumn {
	visibility: visible;
}
#navContact:not(:checked) ~ #contactColumn {
	visibility: hidden;
}
#infoContact .methodContact {
	width: 1.5rem;
	display: inline-block;
	font-family: "Futura W01", "PMN Caecilia eText W01", "Courier New", Courier, "Times New Roman", Times, serif;
	font-size: 0.75rem;
	color: rgba(153,153,153,1);
	text-align: center;
	transform: translateX(-0.25rem);
	font-weight: 600;
}
#infoContact {
	font-family: "Futura W01", "PMN Caecilia eText W01", "Courier New", Courier, "Times New Roman", Times, serif;
	color: rgba(255,255,255,1);
	font-size: 0.75rem;
	font-weight: 200;
	line-height: 1rem;
	letter-spacing: 0.03125rem;
}
#infoContact p a:link, #infoContact p a:visited, #infoContact p a:hover {
	font-family: "Futura W01", "PMN Caecilia eText W01", "Courier New", Courier, "Times New Roman", Times, serif;
	color: rgba(255,255,255,1);
	font-size: 0.75rem;
	font-weight: 200;
	line-height: 1rem;
	letter-spacing: 0.03125rem;
	text-decoration: none;
}
#infoContact .contactEmail .formLabel {
	padding-top: 0.5rem;
	padding-bottom: 0.125rem;
	line-height: 1rem;
	text-decoration: none;
	vertical-align: bottom;
	display: table-cell;
	height: 1rem;
	clear: both;
}
#navToggle:not(:checked) + #navContact:checked ~ #labelMenu {
	color: rgba(0,0,0,1);
}
.formField {
	width: 13.5rem;
}
.messageField {
	height: 8rem;
	width: 13.5rem;
}
.buttonContact {
	margin: 0 auto;
	width: 6rem;
}
.contactEmail span {
	width: 13.5rem;
	display: block;
}
.projectBox {
	width: calc(100% - 1rem);
	height: calc(100% - 1rem);
	position: absolute;
	padding: 0.5rem;
}
.projectMain {
	background-color: rgba(0,0,0,0.5);
	display: inline-block;
	padding: 0.5rem 1rem;
	position: relative;
	margin: 0.5rem;
}
.projectAddress {
}
.projectDescription {
}
.projectAdress h1 {
	font-size: 2rem;
	letter-spacing: 0.25rem;
}
.projectAdress h2 {
	font-size: 1.6rem;
	letter-spacing: 0.25rem;
}
.projectDecription p {
	letter-spacing: 0.0625rem;
}
.projectSummary {
	background-color: rgba(64,64,64,0.6);
	display: inline-block;
	padding: 0.5rem 1rem;
	margin: 0.5rem;
}
.projectSummary p {
	letter-spacing: 0.0625rem;
}
.projectSummary p span {
	clear: both;
	display: block;
	font-size: 0.8rem;
	text-transform: uppercase;
	font-weight: 600;
}
